@charset "UTF-8";
/* CSS Document */


#help-popup{
	display: none;
	position: absolute;
    z-index: 999;
	width: 150px;
	height: auto;
	padding: 7px 10px;
	font-size: 9pt;
	background-color: #9E5E22;
}
#bt-mc-header+#help-popup{
	width: 200px;
}
#help-popup-content {
	color: #FFFFFF;
	text-align: center;
	padding: 5px 0px;
}
#help-popup-content a{
	text-decoration: underline;	
}
@media only screen and (max-width: 768px){
#help-popup{
	width: 100px;
	left: calc(100% - 120px);
}
#bt-mc-header+#help-popup{
	width: 150px;
}
#upper-right-btn > a {
	display: inline !important;
}
}